body{
    background-color: rgb(229, 232, 142);
}

.container{
    display: flex;
    flex-direction: column;
    align-items: center;
    padding-top: 20px;
}

.btn{
    width: 200px;
    height: 60px;
    font-size: 18px;
    font-weight: 600;
    background-color: rgb(181, 189, 32);
    border-radius: 30px;
}

.user-info{
    width: 500px;
    border: 2px solid rgb(14, 16, 14);
    background-color: rgb(111, 166, 105);
    margin-top: 20px;
    border-radius: 15px;
    font-size: 25px;
    padding: 15px;
}